NoteZilla Help

Launching NoteZilla

Welcome to NoteZilla! The note-taking program that you will really enjoy.

Launching NoteZilla

NoteZilla runs automatically when ever you log on to your computer. This is the default setting. However you can disable this setting using the Preferences.

Alternatively, you can launch NoteZilla from the Start->Programs->NoteZilla->NoteZilla menu from the Windows taskbar.

NoteZilla appears as an icon [image] in the notification area of the Windows taskbar (next to the clock).

NoteZilla Icon in Windows Taskbar

Accessing NoteZilla

NoteZilla is accessed by clicking on the icon. Left click on the icon for a Simple Menu. Right click for Advanced Menu.

Simple Menu on Left Click

Advanced Menu on Right Click


Writing Your First Note

Creating a sticky note

Left click on the NoteZilla icon [image] in the Windows taskbar (next to the clock) and choose New Note from the menu to create a new sticky note.

A sticky note appears on your Windows Desktop (see picture below).

Right clicking on the Note Title or Note Toolbar pops up the Note Menu .

Sticky Note

Type your tasks, an appointment or a memo inside this note. You will notice that as you type inside the note, the title of the note automatically changes to the first sentence that you type. This is the default setting. To specify a different title, you can press F2 or right click on the note title and choose Edit Title from the menu.

Setting a reminder

To set a reminder, right click on the note title and choose Set Reminder. For faster access, use the shortcut key Ctrl+R.

Positioning the sticky note

You can change the position of the sticky note by simply holding the left mouse button on the note toolbar (or the note title) and dragging it to a different location on desktop.

Accessing the sticky note

The sticky note that you created on the desktop may be overlapped by other program windows. You may need to access it again for viewing or editing. To view the note, left click on NoteZilla icon [image] and choose Bring Notes On Top. For faster access, you can use the hotkey Ctrl+Shift+T. This hotkey is configurable using Preferences.


Creating Notes On Windows Desktop

There are several ways of creating notes on Windows Desktop.

NoteZilla Icon in Windows Taskbar

Simple Menu

Left click on the NoteZilla icon [image] and choose New Note from the menu to create a sticky note on desktop.

Advanced Menu

Right click on the NoteZilla icon [image] and choose New Note from the menu to create a sticky note on desktop.

To create new notes by specific color, skin, priority or tag, choose the appropriate menu item from the advanced menu.

Hotkey

This is the fastest way of creating a sticky note. Use the hotkey Ctrl+Shift+U to create new desktop sticky notes. This hotkey is configurable using Preferences.


Creating Notes Inside A Memoboard

To create notes inside a memoboard:

  • Left click on the NoteZilla icon [image] and choose Notes Browser from the menu.

  • In the Notes Browser, choose a memoboard from the Memoboards pane inside which you want to create a new note.

  • Now choose one of the following ways to create a new note.

Notes Browser Menu

From the Notes Browser, choose File->New Note to create a new note inside the selected memoboard.

Notes Browser Toolbar

Click on New Note button on the toolbar that appears on top-left corner of the Notes Browser.

Notes Browser Shortcut Key

Press Ctrl+N keys to create a new note inside the selected memoboard.

Right-Click Context Menu

In the Notes Browser, right click anywhere inside the Notes View and choose New Note Here from the menu to create a note at the mouse position.


Note Title

The note title helps you to quickly identify the right note without actually reading through its content. Also, if the note is rolled up or locked, title is the only way to identify the note.

Automatic Title

Automatic Title means that the first sentence of the note automatically becomes the title of the note. This is the default setting. This setting is useful if you do not want to decide on the title, every time you create a new note.

Setting Custom Title

To set your own title, press the F2 key from the note or right click on the note title and choose Edit Title from the menu.

Notes Browser: Custom Title can also be set from the Notes Browser, by selecting the note in the Tasks View and pressing the F2 key.

Title Formatting Menu

Formatting the Title

We primarily deal with the Title Formatting Menu in order to format title & insert date & time inside the note title.

Go to the title edit mode by pressing the F2 key from the note. Now, right click inside the title edit box to bring up the Title Formatting Menu.

The Title Formatting Menu menu allows you to set the font, font size, font color and font style.

Inserting Date & Time inside the Title

From the Title Formatting Menu choose Copy/Paste->Date & Time to insert date & time inside the note title.

Changing from Custom to Automatic Title

After setting custom title if you want to revert back to automatic title, just choose Automatic from the Title Formatting Menu.


Note Body

Note Body is the actual text content inside a sticky note.

We primarily deal with the Formatting Menu in order to format text, insert date & time, insert pictures inside a sticky note.

To bring up the Formatting Menu just right click in the note body area.

Formatting Menu

Formatting Text

The Formatting Menu lets you to set font, font size, font color, font style (bold, italic, underline, strikethrough), add bullets and numbering and also set the text alignment.

To format text faster, it is recommended that you use shortcut keys that are listed in the Formatting Menu against each menu item.

Hyperlinks

To insert links to websites just type the website address in the note body.
Example: http://www.conceptworld.com .

To insert links to email addresses, prefix the email address with the keyword mailto:.
Example: mailto:someone@somewhere.com .

To insert links to files or folders on your hard drive, prefix the file/folder path with file://.
Example: <file://C:\My Documents\My Pictures\Landscape.jpg> .

Note: If the file/folder path contains blank spaces then enclose the complete address with < and > characters as shown above.

Pasting as Unformatted Text

To paste an unformatted text inside a sticky note, choose Copy/Paste->Paste As Plain Text menu item from the Formatting Menu.

Inserting Date & Time

To insert current date & time choose Copy/Paste->Date & Time menu item from the Formatting Menu.

Enable Checklist

Enabling checklist shows a check box before each line of a sticky note, that you can check and uncheck. To enable checklist, choose Bullets & Numbering->Checklist from the Formatting Menu.

Inserting Pictures

To insert pictures inside a sticky note, choose Insert Picture menu item from the Formatting Menu.

Characters/Word Count

To view title number of characters, words, paragraphs & lines inside the selected sticky note, choose Statistics menu item from the Formatting Menu.


Setting a Reminder to a Note

To set a reminder to a sticky note, right click on the note title or note toolbar and choose Set Reminder from the menu. For faster access, press the shortcut key Ctrl+R.

Set Reminder Window

Specify Reminder Time

The Reminder Date and Time drop down boxes in the Set Reminder Window (shown in above picture) lets you to select the reminder time.

Faster way to Set a Reminder

To quickly set a reminder time, click on the > button and choose appropriate duration after which you need to be reminded.

Notes Browser: Select a note in the Tasks View in the Notes Browser, click on the arrow button next to the Reminder button [image] in the Notes Browser toolbar and choose the appropriate duration from the Remind After drop down menu.

Getting an Alert ahead of Reminder Time

If you want to be reminded ahead of the set reminder time, choose the appropriate duration from the drop down next to the Show reminder message option

Playing a different sound (.wav or .mp3)

To specify a different sound file (.wav or .mp3) that needs to be played at reminder time, click on the ... button next to the Play sound option in the Actions tab.

Treating Reminder as Due Date

You may just want to set a due date for a particular task, without actually requiring a reminder alert for that task.

To do this, set the reminder date and time in the Set Reminder window, uncheck Show reminder message option in the Actions tab.

Opening a Program/Document/Website at Reminder Time

You can run a program, open a document or launch a website at a configured reminder time.

To do this, check the Launch program, document or website option in the Actions tab and specify the path the program, document or website.

Deleting a Note automatically at Reminder Time (Expire Notes)

Often, information inside a note may get obsolete after some time. Example: Schedules, Travel Details etc. You can configure NoteZilla to delete the note automatically at particular time so that you do not end up with large number of outdated notes.

To do this, check the Trash this note option in the Actions tab.

Setting Repeat Options

To repeat a reminder at specific intervals, select the Repeat tab from the Set Reminder window and configure required reoccurrence interval for the reminder.


Stay On Top

To make a sticky note to stay always on top of all other program windows, click on the Pin icon [image] in the note toolbar.

Only desktop notes can be made to stay on top.

Faster way to making a note stay on top is to use the shortcut key Ctrl+Q from the note.

Notes Browser: Select one or more notes from the Tasks View in the Notes Browser and click on the Stay On Top button in the Notes Browser toolbar.


Size Note To Content

A sticky note can be resized to just fit the text contained in it.

The most convenient way to do this is to press Ctrl+E from the sticky note.

You can also choose Size To Content from the Note Menu. To access the Note Menu right click on the note title or note toolbar.


Rolling Up a Note

To roll up a sticky note, click on the Roll Up icon [image] in the Note Toolbar.

To roll down a sticky note, click on the Roll Down icon [image] in the Note Toolbar.

Faster way to roll up/down a note is to use the shortcut key Ctrl+O from the note.

Notes Browser: Select one or more notes from the Tasks View in the Notes Browser and click on the Roll Up/Down button [image] in the Notes Browser toolbar.


Note Color, Skin, Transparency

The sticky note color, skin and transparency is set using the Note Menu.

Access the Note Menu in one of the following ways:

  • Right click anywhere on the note title or note toolbar

  • Click on the first button [image] on the note toolbar

  • Press Alt+Space shortcut key from the note

Note Menu

Changing Note Color

Move your mouse over the Color menu item of the Note Menu. A sub-menu will pop up from which you can choose the color of your choice.

If you just click on the Color menu item, the last selected color will be applied to the sticky note.

Changing Note Skin

Move your mouse over the Skin menu item of the Note Menu. A drop-down menu will pop up from which you can choose the skin of your choice.

If you just click on the Skin menu item, the last selected skin will be applied to the sticky note.

Changing Note Transparency

Move your mouse over the Transparency menu item of the Note Menu. A sub-menu will pop up from which you can select the required transparency level.

Only desktop notes can be transparent. Notes inside memoboards always remain opaque.

Notes Browser: Alternatively, you can also change note color, skin and transparency from the Notes Browser, by selecting the note and choosing the Appearance button [image] from the Notes Browser toolbar.


Tags

Tags are keywords or labels or categories that you can assign to notes in order to group them and find them easily. By adding tags you can group your notes by topics, projects, contexts or anything else that is important to you.

Example: Supermarket, Meetings, Bills, Bank, Project XYZ, Personal, Doctors, Dentist, To Call, To Repair, To Clean, Weekends, Travel, Hotels, Internet, School, Assignment.

A single note may have multiple tags.

Example: You may tag a note 'Project1, Supermarket', and tag another note 'Project2, Supermarket'. Now you can easily find and group all the items that need to be purchased from the Supermarket for all the projects.

Note Menu

Assigning Tags

To assign tags to a note, press Ctrl+T from the sticky note or right click on the note in the Tasks View in the Notes Browser and choose Assign Tags from the menu.

Check the required tags from the Assign Tags window (shown in above picture), and choose OK.

To create a new tag, type the tag name in the Type new tag name here edit box and choose New button.

Removing Tags

To remove tags from a note, press Ctrl+T from the sticky note or right click on the note in the Tasks View in the Notes Browser and choose Assign Tags from the menu.

Uncheck the tags to be removed from the Assign Tags window and choose OK.

To delete a tag permanently, select the tag from the list and press Delete button.


Priority & Completed Flags

In NoteZilla, each note can also be treated as a task. Thus, letting you to assign Priority and also set the Completed flag for each note.

Tasks View

Setting a Priority

A note can be assigned one of the four priorities: Low, Normal, High, Immediate.

Sticky Note: Right click on the note title to access the Note Menu. Move the mouse over the Priority menu item in the Note Menu. A sub-menu will pop up allowing you to select a priority.

Notes Browser: Select one or more notes from the Tasks View in the Notes Browser and click on the Mark As button [image] in the Notes Browser toolbar to select the required priority. You can also set the priority from the priority column in the Tasks View.

Setting Completed flag

Notes Browser: Select one or more notes from the Tasks View in the Notes Browser and click on the Mark As (Alt+M) button in the Notes Browser toolbar to mark the Completed flag. You can also tick the check box against each item in the Tasks View.


Lock Notes (Password Protect)

NoteZilla lets you to password protect a note so that it cannot be read or edited.

A single master password is used to lock/unlock any note. If you are locking a note for the first time after installing NoteZilla, you will be requested to set the master password. You can change this master password using Preferences.

Locking a Note

Right click on the note title or note toolbar and choose Auto Lock to lock the note.

A locked note is always rolled up so that its content cannot be seen or edited.

It is called Auto Lock because the note locks automatically if you forget to relock the note before exiting NoteZilla.

Unlocking a Note

To unlock a locked note, click on the lock icon [image] in the note toolbar.

Unlock/Remove Lock Window

The Unlock/Remove Lock window will appear. Type the password and choose Unlock button to unlock.

Relocking a Note

To relock a note, just click on the lock icon [image] in the note toolbar.

Removing the Lock

To remove the lock permanently, click on the lock icon [image] in the note toolbar. The Unlock/Remove Lock window will appear (shown in above picture). Type the password and choose Remove Lock button to remove the lock.


Attach Files & Folders to a Sticky Note

NoteZilla lets you to attach files & folders to a sticky note. Note that NoteZilla does not create any copies of the files or folders. It only links to existing files & folders.

To attach files & folders to a sticky note, just right click on the note title or note toolbar and choose Attach Files from the menu.


Sticking a Note to a Document, Website, Program or Window

NoteZilla lets you to associate a sticky note with any document, website, program or a window (such as an email window, or Windows Explorer).

Note: NoteZilla uses the title of the window to associate a sticky note. In case of a website, the title shown in the Internet browser is matched. In case of a document, the title shown in the document editor is matched, and so on.

Only desktop notes can be stuck to windows.

Stick Note To Window

Sticking a Note

To stick a note to any window, right click on the note title and choose Stick To Window menu item from the menu. A faster way to do this is to use the shortcut key Ctrl+W.

The Stick Note To Window window lists the windows that are currently open. These windows include websites, documents and programs currently opened.

Just select a window from the list, and choose OK button to stick the note.

Notes Browser: Select a note from the Tasks View in the Notes Browser and choose More->Stick To Window from the Notes Browser toolbar.

Sticking a note to the underlying window: You can directly stick a note to the underlying window by pressing Ctrl+Shift+W keys from the note.

Hide Note Otherwise

The Hide Note Otherwise option means that the sticky note will be hidden when the window associated to it is not active.

If you uncheck this option, sticky note will be visible at all times. It will be brought to the top of other windows when the right window matches.

Important: The note will remain visible if any of the desktop notes is being edited or has the input focus. The note will hide when you change the active window, or click on the Windows Taskbar, or the Windows Desktop background.

Matching only a part of the window title (Wildcards)

Sometimes, a window title may be pretty dynamic. For example, a website may be changing its title very often, with some part being static. In which case, you may need to match only the static part.

Or, if you are using more than one Internet browser, you would need to ignore the name of the browser (Microsoft Internet Explorer, Mozilla Firefox) that is always suffixed with the website's title.

To match only a part of the window title, double click on any window title that is listed in the Stick Note To Window window (shown in above picture) and prefix or suffix the title with the * wildcard.

Examples:

1. *Google Search* (shows the note for any search query in Google and in any browser)

2. *Microsoft Outlook (shows the note even if you change folders in Outlook)


Showing/Hiding Notes

Simple NoteZilla Menu

Hiding a Sticky Note

To hide a sticky note, click on the Hide Note icon [image] in the Note Toolbar.

Only desktop notes can be hidden.

Notes Browser: Select one or more notes from the Tasks View in the Notes Browser and choose the Hide button in the Notes Browser toolbar.

Showing a Sticky Note

To show a note, select the note in the Tasks View of the Notes Browser and choose the Show button from the Notes Browser toolbar.

Other ways of showing sticky notes are explained below.

Bringing Desktop Notes On Top

The desktop notes may be overlapped by other program windows. To bring the desktop notes on top left click on the NoteZilla icon [image] and choose Bring Notes On Top from the menu.

You can also right click on the NoteZilla icon and choose Desktop Notes->Bring Notes On Top from the menu.

The faster and recommended way of bringing desktop notes on top is to use the hotkey Ctrl+Shift+T. This hotkey is configurable using Preferences.

Another fast way is to hold the Ctrl key and right click on the NoteZilla icon.

Showing All Desktop Notes

To show all desktop notes (including hidden notes), left click on the NoteZilla icon [image] and choose Show All Notes from the menu.

You can also right click on the NoteZilla icon and choose Desktop Notes->Show All Notes from the menu.

The faster and recommended way of showing all desktop notes is to use the hotkey Ctrl+Shift+S. This hotkey is configurable using Preferences.

Hiding All Desktop Notes

To hide all desktop notes, left click on the NoteZilla icon [image] and choose Hide All Notes from the menu.

You can also right click on the NoteZilla icon and choose Desktop Notes->Hide All Notes from the menu.

The faster and recommended way of hiding all desktop notes is to use the hotkey Ctrl+Shift+H. This hotkey is configurable using Preferences.

Showing Desktop Notes by Color, Skin, Tag, Priority & Title

To show desktop notes by color, skin, tag, priority or title, right click on the NoteZilla icon [image] and choose appropriate Show Notes By: options from the Desktop Notes sub-menu.


Finding Notes

Simple Find (Find-As-You-Type)

Simple Find (Find-As-You-Type)

Simple Find can only find in note title, tags, dates and memoboard names. It does not find inside the note body (content). In other words, it finds only in the rows displayed in the Tasks View of the Notes Browser.

Also it can only search in the currently selected memoboard/filter.

To use Simple Find, press F3 from the Notes Browser. The focus will shift to the find edit window in the top right corner of the Notes Browser (shown in above picture). Type your search query in this find edit window to locate the required note.

Advanced Find

Advanced Find

Advanced Find has several capabilities. It can look inside note body (content), tags or the title. It can match case or whole word. It can look for all words in the query, any words in the query or the exact phrase specified.

Advanced Find also looks in the titles of the windows to which the note is stuck, and the paths of the files/folders attached to the note.

To use Advanced Find, left click or right click on the NoteZilla icon [image] and choose Find Notes from the menu.

However, the fastest way to activate Advanced Find is to use the hotkey Ctrl+Shift+F. This hotkey is configurable using Preferences .

If you are in the Notes Browser, you can also use the shortcut key Alt+F3 to activate Advanced Find pane.


Moving Notes to other Memoboards

Note Menu

Moving a single sticky note

To move a sticky note to another memoboard, right click on the note title or note toolbar and choose Send To-><Memoboard Name> from the menu. The Send To menu lists only the Favorite Memoboards.

Moving one or more sticky notes

Select one or more notes from the Tasks View of the Notes Browser, drag and drop them in to one of the memoboards listed in the Memoboards pane on the left side of the Notes Browser.


Deleting Notes (Trashing)

Trashing a note does not delete the note permanently. It just sends the note to the Trash memoboard.

Trash a single sticky note

To trash a sticky note, click on the Trash Note button [image] in the note toolbar.

You can also press Ctrl+L shortcut key from the note.

To permanently delete a sticky note without sending it to the Trash memoboard, hold the Shift key and click on the Trash Note icon.

Trash one or more sticky notes

Select one or more notes from the Tasks View of the Notes Browser and choose the Delete button [image] from the Notes Browser toolbar.

You can also use the Del key to trash the selected notes.

Emptying the Trash Memoboard

In the Notes Browser, right click on the Trash memoboard item in the Memoboards pane and choose Empty Trash from the menu.


Arranging Notes

Arranging Desktop Notes

To change the layout of the desktop notes, right click on the NoteZilla icon [image] and move the mouse over Desktop Notes->Layout menu item. A sub-menu will appear letting you to choose the layout (Stickers, Tiles, Cascade & Playing Cards) by which the desktop notes need to be arranged.

Paper Roll layout cannot be applied on desktop notes due to limitations of Windows Desktop width and height.

Arranging Memoboard Notes

To change the layout of the memoboard notes , right click on the background of the Notes View and move the mouse over Layout menu item. A sub-menu will appear letting you to choose the layout (Stickers, Paper Roll, Tiles, , Cascade & Playing Cards) by which the notes need to be arranged.

Layouts

Stickers: Positions the notes equally (horizontally and vertically) keeping the size of the notes intact.

Paper Roll: Expands the width of the notes to the maximum width of the Notes View and positions them vertically.

Tiles: Positions the notes equally (horizontally and vertically) and also resets the note size to default.

Cascade: The notes overlap over each other (horizontally and vertically) in groups of 5, keeping only the title visible.

Playing Cards: The notes overlap over each other (vertically only) in groups of 5, keeping only the title visible.


Sorting Notes

Sorting Desktop Notes

To sort desktop notes by title, color, priority etc, right click on the NoteZilla icon [image] and move the mouse over Desktop Notes->Sort menu item. A sub-menu will appear letting you to choose the attribute (title, color, priority, etc) by which the desktop notes need to be sorted.

Sorting Memoboard Notes

In the Notes Browser, select a memoboard and click on one of the column headers (Title, Reminder, Tags, etc) in the Tasks View to sort.

To sort notes shown in the Notes View, right click on the background of the Notes View and move the mouse over Sort menu item. A sub-menu will appear letting you to choose the attribute (title, color, priority, etc) by which the notes inside the memoboard need to be sorted.


Printing Notes

Note Menu

Printing a single sticky note

To print a single sticky note, right click on the note title or note toolbar and choose Send To->Printer (Ctrl+P) from the menu.

Printing multiple sticky notes

Select one or more notes from the Tasks View of the Notes Browser and choose Send To->Printer (Ctrl+P) option [image] from the Notes Browser toolbar.


The Notes Browser

Notes Browser lets you to create, view, edit & group sticky notes.

To launch the Notes Browser, left click on the NoteZilla icon [image] in the Windows taskbar (next to the clock) and choose Notes Browser from the menu.

Notes Browser

Memoboards Pane

The Memoboards pane lists all the memoboards in a hierarchy tree.

Filters Pane

The Filters pane lists the predefined filters.

Tasks View

The Tasks View lists the notes contained in the selected memoboard.

Notes View

The Notes View places the notes as actual stickies.

Advanced Find Pane

The Advanced Find pane lets you to find notes by specify query.


Memoboard

A memoboard is a folder inside which sticky notes can be placed. If your Windows desktop gets messy with too many sticky notes, you can organize them inside a memoboard.

A memoboard contains 2 parts.

  • Tasks View

  • Notes view

Notes Browser

Tasks View

The Tasks View lets you to view notes as a list. Each note in the Tasks View can be treated as a task. You can set priority, set due date (reminder) or mark it as completed.

The Tasks View gives a summary of all the notes in that memoboard by listing the note titles.

Learn how to insert columns in Tasks View

Notes View

The Notes View places the notes as actual stickies.

The advantage of Notes View is that you can view the content of each note at a single glance, without browsing and clicking on a note from a list. It saves a lot of time. You can group these sticky notes logically, as you would do on a real memoboard.

Plus, it's real fun to deal with virtual sticky notes.


Creating a Memoboard

To create a new memoboard launch the Notes Browser and choose File->New Memoboard from the Notes Browser menu.

To create a memoboard inside an existing memoboard, right click on a memoboard item in the Memoboards pane and choose New Memoboard from the menu.

Notes Browser

Deleting a memoboard

To delete a memoboard, right click on the memoboard item in the Memoboards pane and choose Delete from the menu.

The memoboard is actually moved to the Trash memoboard


Memoboard Properties

To edit memoboard properties, right click on a memoboard item in the Memoboards pane and choose Properties from the menu.

Memoboard Properties

Changing the background color of a memoboard

In the Memoboard Properties window, select the required background color and choose OK.

Activating a memoboard using a hotkey

In the Memoboard Properties window, specify the required hotkey and choose OK.

A hotkey is a system-wide unique key combination assigned to an action. Make sure you specify a key combination that is not used by any other program.

Setting a memoboard as 'Favorite'

If you use a memoboard very often, you can mark it as a favorite memoboard so that it is listed in the NoteZilla Simple Menu, NoteZilla Advanced Menu & a Note's Send To menu.

In the Memoboard Properties window, check the option Set as favorite memoboard and choose OK.

Setting a memoboard as 'Default'

When you set a memoboard as the default memoboard all the new notes are created inside that memoboard instead of the Windows desktop.

In the Memoboard Properties window, check the option Set as default memoboard and choose OK.

Automatically arranging notes inside a memoboard

You can configure NoteZilla to automatically arrange notes, whenever the memoboard is activated for the first time, every time the program is launched.

In the Memoboard Properties window, check the option Automatically arrange notes at startup and choose OK.


Favorite Memoboards

If you use a memoboard very often, you can mark it as a favorite memoboard so that it is listed in the NoteZilla Simple Menu, NoteZilla Advanced Menu & a Note's Send To menu.

Setting a memoboard as 'Favorite'

To mark a memoboard as favorite, right click on a memoboard item in the Memoboards pane and choose Favorite from the menu.


Default Memoboard

When you set a memoboard as the default memoboard all the new notes are created inside that memoboard instead of the Windows desktop.

Setting a memoboard as 'Default'

To mark a memoboard as the default memoboard, right click on a memoboard item in the Memoboards pane and choose Properties from the menu.

In the Memoboard Properties window, check the option Set as default memoboard and choose OK.


Filters

Filters let you to browse all notes that having similar characteristics in a single view.

NoteZilla currently has the following predefined filters.

All | All the notes inside all the memoboards.
Starred | Only starred notes.
Reminders | Notes having reminders or due dates.
Stuck to Windows | Notes that are stuck to documents, websites, etc.
Recently Accessed | Recently accessed notes.
Recently Modified | Recently modified notes.
Recently Sent | Recently sent notes.
Recently Received | Recently received notes.
Find | Notes found using Advanced Find (Link: Advanced Find)

Notes Browser

Accessing a Filter

To browse notes by a specific filter, select the Filters pane in the Notes Browser and choose a filter from the pane.

Activating a filter using a hotkey

You can activate any filter using a hotkey. To set the hotkey, right click on the filter item in the Filters pane and choose Properties from the menu.

In the Filter Properties window, specify the required hotkey and choose OK.

A hotkey is a system-wide unique key combination assigned to an action. Make sure you specify a key combination that is not used by any other program.

Setting a filter as 'Favorite'

If you use a filter very often, you can mark it as a favorite filter so that it is listed in NoteZilla Simple Menu & NoteZilla Advanced Menu.

To mark a filter as favorite, right click on the filter item in the Filters pane and choose Favorite from the menu.


Reminder Window

The Reminder Window shows reminder alerts.

Reminder Window

Snooze

Reminds you again after a short while. You can specify the duration from the drop down list next to the snooze button.

Dismiss

Clears the active reminder. If the reminder is configured to repeat after certain interval, then the note's reminder time is updated accordingly.

Browse

Shows the active reminder in the Reminders filter (Notes Browser), along with other reminders.

Reschedule

Lets you to modify the reminder settings of the note (active reminder).

Show Note

Shows the note in the Notes Browser.

Trash Note

Sends the note to the trash memoboard.


Preferences - General Tab

To access the General tab, launch the Notes Browser and select Advanced->Preferences from the Notes Browser menu.

General Tab - Preferences

Automatically run NoteZilla when I log on to Windows

Check this option if you want to start NoteZilla automatically, every time you start log on to your computer.

Show confirmation when a note is being Trashed

Check this option if you want to be prompted with a message box when trashing a note.

Create new notes in specific desktop area

New notes can be created in specific desktop area. This is very useful if you are using multiple monitors. Check this option and choose the Set Desktop Area button to specify the desktop area.

Show shadow under desktop notes

Check this option if you want to drop shadow under each desktop note.

You will need to exit and launch NoteZilla again in order to apply this setting.

Show note toolbar on:

Note toolbar is the is the small window that slides on top of the note. This option lets you to show the note toolbar either on:

Mouse Hover - Shows the note toolbar when the mouse moves over the note

Mouse Click - Shows the note toolbar on left mouse click on the note

Ctrl key + Mouse Hover - Shows the note toolbar when Ctrl key is held when the mouse moves over the note.

Animate note toolbar

Creates a slide effect animation when ever the note toolbar is shown.

Play Sound

Specify the default reminder sound file that should play every time a reminder alert is shown. Uncheck this option if you do not want any sound to be played. Both .wav and .mp3 files are accepted.

Snooze

Specify the default snooze duration that should be set in the Reminder Window.

Date Format

Specify the preferred date format that should be used when inserting date inside note body and note title.

Time Format

Specify the preferred time format that should be used when inserting time inside note body and note title.

Automatically insert current date & time in new notes

Check this option if you want the current date & time to be inserted automatically inside new notes.


Preferences - Note Tab

To access the Note tab, launch the Notes Browser and select Advanced->Preferences from the Notes Browser menu.

The Note tab lets you to set the default sticky note settings.

Note Tab - Preferences

Color

Choose the default note color that should be used for new notes. Automatic will use the skin setting. Random will randomly select any color from a set of 16 predefined light colors.

Skin

Choose the default skin that should be used for new notes. Random will randomly select any skin from the currently installed skin.

Title

Choose the default note title, font, font size & font color. Automatic sets the note title to the first sentence that you type inside the note.

Body

Choose the default note text, font, font size & font color.

Size

Set the default note size for the new notes.

Transparency

Set the default transparency level for the new desktop notes

Stay On Top

Check this to make the new notes stay always on top, by default.


Preferences - Hotkeys Tab

To access the Hotkeys tab, launch the Notes Browser and select Advanced->Preferences from the Notes Browser menu.

A hotkey is a system-wide unique key combination assigned to an action. Make sure you specify a key combination that is not used by any other program.

Hotkeys Tab - Preferences

Setting a Hotkey

To set a hotkey, select an action from the list, specify the key combination the edit box below the list and choose the Set Hotkey button.

Removing a Hotkey

To remove a hotkey, select an action from the list, press backspace key in the edit box below the list so that the edit box shows 'None' and choose the Set Hotkey button.


Preferences - Advanced Tab

To access the Advanced tab, launch the Notes Browser and select Advanced->Preferences from the Notes Browser menu.

Advanced Tab - Preferences

Data Folder

This is the location where NoteZilla stores all the notes data. Choose the Browse button to change this location.

You will need to exit and launch NoteZilla again to apply this setting.

Backup Folder

NoteZilla keeps five backup copies of its data under this folder, date-wise. Choose the Browse button to change this location.

NoteZilla takes the backup, every time it is launched.

Set Master Password

Choose this button to set the single master password used to lock/unlock notes and memoboards.


Contacts & Groups

To create new contacts and groups, select a note, right click on its note title and choose Send To->Contact from the menu. A faster way to do this is to use the shortcut key Ctrl+G. The following window will appear.

Using this window you can create, edit and also import/export contacts & groups.

Send To Contact Window

Creating a new contact

To create a new contact, click on the New hyperlink over the contacts list. The following window will appear.

New Contact Window

Just type the First Name, Last Name, Computer Name, Email Address and choose OK. You can also block the contact if you do not want to receive any note from him/her.

Editing a contact

Select a contact from the contacts list and click on the Edit hyperlink over the contacts list.

Deleting a contact

Select one ore more contacts from the contacts list and click on the Delete hyperlink over the contacts list.

Creating a group

To create a group, just click on the New hyperlink over the groups list.

Assigning a contact to a group

Select one or more contacts, and choose a group from the Add To drop down list.

Removing a contact from a group

Select one or more contacts, and choose a group from the Remove From drop down list.

Editing a group

Select a group from the groups list and click on the Edit hyperlink over the groups list.

Deleting a group

Select a group from the groups list and click on the Delete hyperlink over the groups list.

Importing/Exporting Contacts

Click on the Settings button in the above window to import and export contacts using tab delimited files.

Send To Contact Settings


Sending Notes Across Network

With NoteZilla, you can send a sticky note to another NoteZilla user across network.

To start with, select a note, right click on its note title and choose Send To->Contact from the menu. A faster way to do this is to use the shortcut key Ctrl+G.

The following Send To Contact window will appear. Create contacts and groups if you have not done it already.

Send To Contact Window

Sending a note to individual contacts

To send a note to individual contacts, just select one or more contacts and choose Select Contact button. Hold Ctrl key to select more than one contact.

Once you have clicked on the Select Contact button, the names will appear inside the Send To edit window in blue color.

Now, just click on the Send Note Over Network button to send the note to the contact's computers.

In our example above, we have chosen Boss and Lisa Morton. So the note will be sent to davidpc and lisapc.

Important Note

The contact to whom you are sending the note must enable "Accept Notes Over Network" option from the Notes Browser's Advanced menu in order to receive the note successfully.

Sending a note to groups

To send a note to a group, just select a group from the Groups list and choose Select Group button. Hold Ctrl key to select more than one group.

Once you have clicked on the Select Group button, the group names will appear inside the Send To edit window in blue color.

Now, just click on the Send Note Over Network button to send the note to the selected group.

Configuring network settings

Click on the Settings button in the above window to configure network settings.

Send To Contact Settings


Sending Notes As Email

With NoteZilla, you can send a sticky note as email.

The content of the sticky note will become the email body. And the title of the sticky note will be used as the subject of the email.

Also, the sticky note itself will be attached to the email as a file (extension .nzn). If the email recipient is using NoteZilla, she can just double click on the attachment to import the sticky note into her own copy of NoteZilla.

This way, you can send reminders to your coworkers and friends.

To start with, select a note, right click on its note title and choose Send To->Contact from the menu. A faster way to do this is to use the shortcut key Ctrl+G.

The following Send To Contact window will appear. Create contacts and groups if you have not done it already.

Send To Contact Window

Sending a note to individual contacts

To send a note to individual contacts, just select one or more contacts and choose Select Contact button. Hold Ctrl key to select more than one contact.

Once you have clicked on the Select Contact button, the names will appear inside the Send To edit window in blue color.

Now, just click on the Send Note As Email button to send the note to the contact's computers.

In our example above, we have chosen Boss and Lisa Morton. So the note will be sent to david@company.com and lisa@company.com.

Sending a note to groups

To send a note to a group, just select a group from the Groups list and choose Select Group button. Hold Ctrl key to select more than one group.

Once you have clicked on the Select Group button, the group names will appear inside the Send To edit window in blue color.

Now, just click on the Send Note As Email button to send the note to the selected group.

Configuring email settings

Click on the Settings button in the above window to configure email settings.

Send To Contact Settings


Synchronizing Notes with Microsoft Outlook

NoteZilla allows you to synchronize its notes with Microsoft Outlook (2000 or above). This means that NoteZilla will create and maintain an exact copy of its notes in Microsoft Outlook also.

This way, you can easily transfer the notes to your favorite PDA such as a Pocket PC, a Palm Handheld or any other device that can synchronize with Microsoft Outlook.

NoteZilla <-> Microsoft Outlook <-> PDA

NoteZilla can synchronize note body and note tags (categories in Outlook) only. This is because notes in Outlook cannot have a title, reminder and formatted text.

To start the synchronization wizard, go to the Notes Browser and choose File->Synchronize->Microsoft Outlook from the menu. The following wizard window will appear:

Select Memoboards to Synchronize

Step 1: Select Memoboards To Synchronize

Select the memoboards that need to be synchronized with Microsoft Outlook. The notes inside these memoboards with be synchronized with Microsoft Outlook 'Notes' folder.

Include locked notes & memoboards

Check this option if you wish to synchronize locked notes & memoboards also. When you press the Next button you will be prompted for the password to unlock the notes and memoboards.

Start fresh. Reset and synchronize all notes again.

Check this option if you wish to clear synchronization settings and re-create all the notes again in Microsoft Outlook and NoteZilla. Use this option with care. Remove all the notes from Microsoft Outlook that already exist in NoteZilla to avoid duplication of notes during synchronization.

Step 2: Select a Microsoft Outlook folder

In Step 2, select an Outlook folder that needs to be used for synchronization. The folder that you select here will represent NoteZilla's Desktop memoboard. Under this folder, NoteZilla will create sub-folders representing all the memoboards that you selected in Step 1.

Note: This window will be shown only when synchronizing notes for the first time or when the "Start fresh" option is checked in Step 1.

Select a Microsoft Outlook folder

Do not create a sub-folder for each memoboard: This option lets you to place all the notes in a single folder that you select here. This option is useful in the case where the PDA device does not synchronize notes from within sub-folders.

When choosing 'Next' button, Microsoft Outlook will show the above warning window. It shows this warning when NoteZilla tries to access Outlook notes (and not email addresses). Do not worry about this warning message.

Just check "Allow access for" and choose Yes button to proceed.

Microsoft Outlook Warning Message

Step 3: Review & Apply Changes

In Step 3, NoteZilla compares the selected memoboards with the corresponding Outlook folders and lists all the changes that will be made on choosing the 'Finish' button.

Review & Apply Changes


Synchronizing Notes with Palm OS Device

NoteZilla allows you to synchronize its notes with any device (handheld, smartphone) that runs Palm OS 4.0 or above. To learn more about Palm OS based devices, visit http://www.palm.com

NoteZilla will create and maintain an exact copy of its notes in your Palm OS 'Memo Pad' program.

NoteZilla will synchronize the note body only. The title and reminder settings cannot be synchronized because 'Memo Pad' program does not support it.

HotSync Manager 4.1 or above must be running on your computer. HotSync Manager is installed along with the Palm Desktop software that was supplied with your device. You can download the latest Palm Desktop software for your device from the website http://www.palm.com

To start the synchronization wizard, go to the Notes Browser and choose File->Synchronize->Palm OS Device from the menu. The following wizard window will appear:

Select Memoboards to Synchronize

Enabling Synchronization

Select the memoboards that need to be synchronized with Palm OS device. The notes inside these memoboards with be synchronized with the 'Memo Pad' program on your device.

When you choose the Finish button, NoteZilla will configure HotSync Manager on your computer so that the 'Memo Pad' notes are always synchronized with NoteZilla.

The actual synchronization will begin when you initiate HotSync from your device.

For each memoboard, a category is created in the Memo Pad program. The Memo Pad program can have only 15 categories. This means that you can select only 15 memoboards for synchronization.

Include locked notes & memoboards

Check this option if you wish to synchronize locked notes & memoboards also. When you press the Finish button you will be prompted for the password to unlock the notes and memoboards.

Start fresh. Reset and synchronize all notes again.

Check this option if you wish to clear synchronization settings and re-create all the notes again in Memo Pad and NoteZilla. Use this option with care. Remove all the notes from Memo Pad that already exist in NoteZilla to avoid duplication of notes during synchronization.

Disabling Synchronization

To stop NoteZilla from synchronizing with your Palm OS device, deselect all the memoboards and choose the Finish button.


Use Hotkeys & Shortcut Keys

To get things done faster, we strongly recommend that you use hotkeys and shortcut keys. Especially for frequently used operations such as Bringing Notes On Top, Showing Notes, Hiding Notes, Making a Note Stay On Top, Sizing a Note to Content, Setting a Reminder/Due Date, Sticking Note To Window.

The hotkeys are configurable through Preferences. Hotkeys are system-wide keys, so that they work from any program. These hotkeys must be unique throughout the system.

See list of Keyboard Shortcuts & Hotkeys.


Using Reminders to Configure Due Date

Very often we may just want to set a due date for a task, instead of getting a reminder alert for it. You can do this with NoteZilla.

To do this, just uncheck the Show reminder message option in the Reminder Window .

When the task is overdue, it will be shown in red color in the Tasks View of the Notes Browser.


Selecting Notes From Different Memoboards

Sometimes, you may want to work with a group of notes that exist in different memoboards.

Example: You may want to print certain notes spread across memoboards.

NoteZilla lets you to mark these notes from different memoboards so that you can work on them simultaneously.

Tasks View

Step 1: Marking Notes (Starring)

To mark a note (also called, star a note), select the note in the Tasks View of the Notes Browser, and click on the first column of the selected row. The note is marked with a blue star [image].

This way, you can mark other notes from different memoboards.

Step 2: Working with marked notes

To view the starred notes, select the Filters pane from the Notes Browser and choose Starred filter from the filters list.

All the notes that you marked in Step 1 will be listed in the Tasks View.


Skins (Downloading & Importing)

Skins Window

Downloading skins from the Internet

To download a skin, launch the Notes Browser and choose Advanced->Skins from the Notes Browser menu.

In the Skins window, choose Download Skins from Internet button.

You will be taken to a webpage from where you can download the required skins.

Importing the downloaded skin file

Once you have downloaded the .zip file on to your hard drive, follow the below steps to import it into NoteZilla.

  • Uncompress the .zip file to a temporary folder. The .zip file contains the skin file (.ssz file).

  • Right click on the NoteZilla icon [image] and choose Notes Browser from the menu.

  • In the Notes Browser choose Advanced->Skins from the Notes Browser menu. The Skins window will show up (shown in above picture) listing all the existing skins.

  • Select Import Skin button from the Skins window. A file dialog will appear letting you to choose a skin file (.ssz file).

  • Select the skin file (.ssz file) that you just extracted from the .zip file and choose Open button.

  • The skin will be imported into NoteZilla.


Keyboard Shortcuts & Hotkeys

Hotkeys

The following hotkeys are configured when you install NoteZilla for the first time. These hotkeys can be changed using Preferences.

Create new note on desktop (at mouse position) | Ctrl+Shift+U
Activate Notes Browser | Ctrl+Shift+Q
Find notes (Advanced Find) | Ctrl+Shift+F
Bring all the desktop notes on top | Ctrl+Shift+T
Show all the desktop notes. | Ctrl+Shift+S
Hide all the desktop notes. | Ctrl+Shift+H
Roll up/down all the desktop notes | Ctrl+Shift+O

Tricky Shortcuts

Bring all the desktop notes on top | Hold Ctrl key & right click on NoteZilla icon
Activate Notes Browser | Hold Ctrl key & left click on NoteZilla icon
Show Note Menu | Right click anywhere on the note title or toolbar

Note Shortcut Keys

Stay On Top | Ctrl+Q
Edit Title | F2
Set Reminder | Ctrl+R
Size To Content | Ctrl+E
Roll Up/Down, Lock/Unlock | Ctrl+O
Hide Note | Ctrl+H
Stick To Window | Ctrl+W
Stick To Underlying Window | Ctrl+Shift+W (Toggle)
Assign Tags | Ctrl+T
Trash Note | Ctrl+L
Send Note to Contact | Ctrl+G
Print Note | Ctrl+P
Create New Note | Ctrl+N
Ctrl+Tab, Shift+Tab | Go to next, previous note.

Note Formatting Shortcut Keys

Insert Date & Time | Ctrl+D
Paste as Plain Text | Ctrl+Q
Bold | Ctrl+B
Italic | Ctrl+I
Underline | Ctrl+U
Strikethrough | Ctrl+K
Toggle Bullets & Numbering | Ctrl+Shift+L
Stick To Window | Ctrl+W
Stick To Underlying Window | Ctrl+Shift+W
Trash Note | Ctrl+L
Send Note to Contact | Ctrl+G
Print Note | Ctrl+P

Notes Browser Shortcut Keys

Simple Find (Find-As-You-Type) | F3
Advanced Find | Alt+F3
Select All in Tasks View | Ctrl+A
Invert Selection in Tasks View | Ctrl+I
Arrange sticky notes | F8


Command Line Parameters

Command line parameters are very useful when you want to perform an action using shortcut files. You can create shortcut files on your Windows Desktop, Windows start menu or in the Quick Launch toolbar to execute the following actions.

Note that when creating shortcut files, you must specify the complete address of NoteZilla.exe. Example: C:\Program Files\Conceptworld\NoteZilla\NoteZilla.exe /CreateNewNote

Command Line | Action
NoteZilla.exe /CreateNewNote | Creates new note
NoteZilla.exe /BringNotesOnTop | Brings desktop notes on top of other windows
NoteZilla.exe /ShowAllNotes | Unhides all desktop notes
NoteZilla.exe /HideAllNotes | Hides desktop notes
NoteZilla.exe /ShowNotesBrowser | Shows the Notes Browser
NoteZilla.exe /ShutDown | Exits NoteZilla
NoteZilla.exe /CompressDatabase | Compresses NoteZilla Notes database


Data Backup

NoteZilla automatically backs up the notes data in to a separate backup folder, every time it starts up. NoteZilla keeps notes data of last five days (one copy for each day).

It is highly recommended that you change this backup folder to suit your own requirements.

Change this backup folder using the Preferences.


Register NoteZilla

Purchasing NoteZilla

To buy NoteZilla, go to the Notes Browser and choose Register->Buy Now from the Notes Browser menu.

Unlocking NoteZilla (Enter the Registration Code)

To unlock NoteZilla, go to the Notes Browser and choose Register->Enter Key from the Notes Browser menu.

It is recommended that you copy and paste the code instead of typing it.


Write To Us

Your feedback is extremely important to us.

Please tell us what you feel about NoteZilla (good, bad, anything). It matters a lot to us.

Drop us an appreciation note if you are satisfied with the product. This is helpful too :)


Inserting Columns in Tasks View

Notes Browser

To insert columns in Tasks View right click on the column header in the Tasks View. The column header is the area where Title, Reminder, Tags, Date Modified buttons are shown.

When you right click, the following Column Chooser window is shown.

Column Chooser

Now, just drag a column button from Column Chooser window to the column header in the Tasks View


Interesting Facts

You can configure when to slide the note toolbar

For quick access to note's functionality, NoteZilla shows the note's toolbar (the window that slides just above the sticky note) when ever you move the mouse pointer over the note. If this becomes little annoying, you can configure NoteZilla to show the toolbar only on mouse click. To do so, just choose Advanced->Preferences menu in the Notes Browser.

Don't want the title to appear automatically?

When you type something inside the sticky note, the title appears automatically. In such cases you just have to press F2 to edit the title.

However, if you do not want the title to appear automatically, you can change it using Advanced->Preferences menu in the Notes Browser. Choose the Note tab in the Preferences window to access this setting.

Hotkeys are configurable

Hotkeys such as Ctrl+Shift+F (Find Notes), Ctrl+Shift+T (Bring Notes To Top) etc are configurable. You can change them using Advanced->Preferences menu in the Notes Browser.

Decide where the desktop sticky notes must appear

You can select the desktop area inside which new sticky notes must be created using the Advanced->Preferences menu in the Notes Browser.

'Show Desktop' icon will not show the desktop notes

The Windows 'Show Desktop' icon that appears in the taskbar is designed to access the desktop shortcuts without the need for minimizing each window.

This 'Show Desktop' icon cannot be used to access NoteZilla's sticky notes. In order to access NoteZilla's sticky notes just press Ctrl+Shift+T hotkey (Bring Notes To Top). This hotkey is configurable.

Notes can be sent to another user on the same computer

One nice feature for home computers is that you can send sticky notes to another user on the same computer. Right click on sticky note's title and choose Send To->Contact from the menu.

Do you know what a "Checklist Sticky Note" is?

You can have a checkbox against each line in a sticky note. This is called Checklist Sticky Note. To enable this, right click inside the sticky note and choose Bullets & Numbering->Checklist.

To mark a memoboard as 'Favorite'...

Right click on a memoboard item in Notes Browser 'Memoboards' list and choose 'Favorite' from the menu.

Visit Conceptworld's Blog

Visit Conceptworld's Blog to get latest product updates & interesting tips.